Announcement

Collapse
No announcement yet.

New 4.1.0 and install error on first page

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Zachery
    replied
    You did, just not as direct as normal:

    Warning: mysql_query(): supplied argument is not a valid MySQL-Link resource in /home/*****/public_html/forum/includes/class_core.php on line 414

    Leave a comment:


  • leftie
    replied
    Originally posted by IBxAnders View Post
    Please check your config.php file - it sounds like there is a PHP error in it.
    You pointed me in the right direction.
    The server user didn't have the server prefix in front of it. Why didn't i just get a vb database error?

    Leave a comment:


  • IBxAnders
    replied
    Also - are you running a supported PHP version?

    Leave a comment:


  • IBxAnders
    replied
    Please check your config.php file - it sounds like there is a PHP error in it.

    Leave a comment:


  • leftie
    replied
    Ok. I've downloaded a new zip and re-uploaded the includes and install folder and i still get the same message when i enter the install system for the first time.

    Leave a comment:


  • leftie
    replied
    I used filezilla. I'm trying to reupload files now.

    Leave a comment:


  • Zachery
    replied
    Looks like bad files, can you please start by reuploading the files. Did you upload the files with something like dreamweaver?

    Leave a comment:


  • leftie
    started a topic [Forum] New 4.1.0 and install error on first page

    New 4.1.0 and install error on first page

    complete new install and database. I get this message on top of the first page of the install (where you enter the customer number).

    Code:
    Warning: mysql_query(): supplied argument is not a valid MySQL-Link resource in /home/*****/public_html/forum/includes/class_core.php on line 414
    
    Warning: Cannot modify header information - headers already sent by (output started at /home/*****/public_html/forum/includes/class_core.php:414) in /home/*****/public_html/forum/install/includes/class_upgrade_ajax.php on line 707
    
    Warning: Cannot modify header information - headers already sent by (output started at /home/*****/public_html/forum/includes/class_core.php:414) in /home/*****/public_html/forum/install/includes/class_upgrade_ajax.php on line 708
widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
Working...
X